Rated 5 out of 5 stars

Thanks, Dmitri, for the tip on how to max Whitehart Firefox 4.0+ compatible by changing its MaxVersion in Firefox/Profiles/Extensions. It's unfortunate Mozilla's policies have driven DonGato away updating this theme he so graciously cared for for years. The theme is simple, graphically concise and extremely well pull together... I will use it, with modifications, until it no longer works with Firefox and then I'll have to really think hard about switching to another browser, like Chrome or Opera.